Issues

ZF-8272: Zend_Validate_PostCode is in the docs but not the code download

Issue Type: Docs: Problem Created: 2009-11-10T01:36:55.000+0000 Last Updated: 2009-11-10T08:21:58.000+0000 Status: Resolved Fix version(s): - 1.10.0 (27/Jan/10)

Reporter: Michael Hodgins (mhodgins) Assignee: Thomas Weidner (thomas) Tags: - Zend_Validate

Related issues: Attachments:

Description

The class Zend_Validate_PostCode is mentioned in the documentation (http://framework.zend.com/manual/en/…) but is not in the current download. I downloaded the zip; I didn't try the tar download.

Comments

Posted by Mickael Perraud (mikaelkael) on 2009-11-10T02:42:20.000+0000

The reference's manual was recently build on the trunk instead of the 1.9 branch. It's an 1.10 functionality.

Posted by Michael Hodgins (mhodgins) on 2009-11-10T04:33:52.000+0000

Was this intentional or a mistake? Either way, it is confusing as 1.10 isn't live yet.

Posted by Thomas Weidner (thomas) on 2009-11-10T08:21:57.000+0000

The manual within trunk describes also the features from trunk. The manual within branch 1.9 describes features from 1.9.

The problem is that the actual build process is wrong as it takes code from branch but manual from trunk.

A solution is already being worked on. Therefor closing as non-issue.

Have you found an issue?

See the Overview section for more details.

Copyright

© 2006-2016 by Zend, a Rogue Wave Company. Made with by awesome contributors.

This website is built using zend-expressive and it runs on PHP 7.

Contacts